/*Utility Class*/
body  {
    background:#f7f7f8;
    font-family: 'Prompt', sans-serif !important;
}
.w-33 {
    width: 33.33333% !important;
}
.w-50 {
    width: 50% !important;
}
.none-bl {
    border-left: 0 !important;
}
.main {
    background:#F7F7F8;
    margin-bottom:200px;
}
button:focus, .btn:focus {
    outline:0 !important;
    box-shadow:none !important;
}
input:focus {
    outline:0;
}
#announce-sec {
    background: #363636;
    max-height: 35px;
    padding:2px 0;
}
.announcement {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    
}
#announcement-ico {
    display:block;
    background-image: url('/dist/image/announce.png');
    width:35px;
    height:32px;
    margin-right:20px;
}
.announcement marquee {
    color:white;
    text-shadow: 1px 1px 2px black;
}
.member-inner {
    width: 660px;
    margin: 0 auto;
    text-align:center;
}
.member-inner .logo {
    padding:65px 0;
}
#member-form {
    background: #EBEBEB;
    padding: 60px;
    border-radius: 7px;
    box-shadow: 0px 4px 6px 2px #ccc;
}
#member-form form #user-ico {
    padding: 20px 18px;
    background: #707070;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
#member-form form #pass-ico {
    padding: 20px 18px;
    background: #707070;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
i.submit-ico {
    margin-right: 10px;
}
#member-form form div {
    display: flex;
}
#member-form form div:first-child  {
    margin-bottom: 20px;
}
#member-form form div:nth-child(2) {
    margin-bottom: 30px;
}
#member-form form div input {
    border: 0;
    width:100%;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
#member-form form div input:focus {
    border:0;
    outline:0;
}
#member-form form div input[placeholder] {
    padding-left: 28px;
    color:#a6a6a6;
}
button#btn_login {
    display:block;
    font-weight:700;
    font-size:18px;
    width:100%;
    color:#604100;
    background:#F3BD04;
    padding:21.5px 0;
    border: 0;
}
button#member-submit:focus {
    border:0;
    outline:0;
    box-shadow:none;
}
.register-site-contact .contact-inner {
    width:1100px !important;
}
.site-contact {
    position:fixed;
    bottom:0;
    background: linear-gradient(to bottom,#555555,#101010);
}
.contact-inner {
    display: block;
    width: 725px;
    margin: 0 auto;
    overflow: hidden;
    border: 2px solid #707070;
    border-top:0;
    border-bottom:0;
    max-height:120px;
}
.contact-inner a {
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    color:#d5d5d5;
    padding: 10px 0;
    border: 2px solid #000;
    border-top:0;
    border-bottom:0;
    height:80px;
}
.contact-inner a:first-child {
    border-right: 2px solid #707070;
}
.register-site-contact .contact-inner a:nth-child(2) {
    border-right: 2px solid #707070;
}
.contact-inner a:hover {
    text-decoration:none;
    background: #121212;
}
.contact-inner a div > span {
    font-size:16px;
}
div#contact img, div#reg img {
    width:35px;
    height:35px;
}

/*Register*/
.register-inner {
    width: 990px;
    margin: 0 auto;
    text-align: center;
}
.web-logo {
    padding-top: 30px;
    padding-bottom: 20px;
}
.web-logo img {
    width: 284px;
    height: 81px;
}
#register-form {
    padding: 50px 30px 30px;
    max-width:800px;
    margin:0 auto;
    background: #EBEBEB;
    border-radius: 8px;
    box-shadow: 0px 4px 6px 2px #ccc;
}
#register-form div {
    display: flex;
    margin-bottom: 15px;
}
#register-form form div i {
    padding: 9.5px 10px;
    background: #707070;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
#register-form form input, #register-form form select {
    width: 100%;
    border: 0;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    color:#7d7d7d;
    padding-left:30px;
}
#register-form form input[placeholder="ชือ"] {
    margin-right: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
#register-form form input[placeholder] {
    padding-left:28px;
    color:a6a6a6;
}
#register-form form input:focus, #register-form form select:focus {
    outline:0;
    border:0;
}
button#reg-submit {
    width: 230px;
    background: #F3BD04;
    border-radius: 8px;
    padding: 11px;
}
button#reg-submit:focus, button#reg-submit:focus-within {
	box-shadow:none;
}


/*Member.html*/
.logo.member-profile-page {
    padding-top: 35px;
    padding-bottom: 45px;
    text-align: center;
}
.logo.member-profile-page img {
    width: 284px;
    height: 81px;
}
.profile-inner .container {
    background: #EBEBEB;
    border-radius:8px;
    display: block;
    overflow: hidden;
    box-shadow: 0px 4px 6px 2px #ccc;
}
.box-navigation {
    display: flex;
    display: -webkit-flex;
    padding: 10px 25px;
    padding-top:10px;
}
.box-navigation div {
    flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
}
.box-navigation div:last-child {
    text-align: right;
}
.box-navigation div a {
    font-size:14px;
    font-weight:600;
    color:#604100;
}
.box-navigation div a:hover {
    text-decoration: none;
}
.main-profile {
    overflow:hidden;
    padding: 80px 60px;
}
.member-info {
    max-width: 300px;
    float: left;
    width: 300px;
    background: #F4F4F4;
    text-align: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin-right:120px;
}
.member-name {
    flex: 0 0 100%;
    text-align: center;
    padding: 7.5px;
    background: #707070;
    font-size: 20px;
    color: white;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.b-descript {
    font-size: 14px;
    color: #a6a6a6;
    display: block;
    margin-top: 15px;
}
.member-balance {
    position:relative;
    width: 215px;
    height: 215px;
    margin: 40px auto;
    border: 2px solid #F3BD04;
    border-radius: 50%;
    padding-top: 30px;
    /*overflow:hidden;*/
}
.member-balance:before {
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
    top: 0;
    right: 58px;
    background: #F3BD04;
    z-index: 9;
    display: block;
    border-radius: 50%;
    transition: rotate .5s ease;
}
.balance {
    font-size:30px;
    font-weight:600;
    color:#F3BD04;
}
.member-username {
    margin-bottom: 20px;
}
.member-username div {
    background: #C3922E;
    color: white;
    padding: 4.5px 20px;
    border-radius: 8px;
    width: 65%;
    margin: 0 auto;
    font-size:14px;
}
.member-menu {
    width: 600px;
    float: left;
}
.member-items {
    display: block;
    overflow: hidden;
    max-width: 100%;
    background: #E1E1E1;
    padding: 5px;
}
.member-item {
    width: calc(50% - 5px);
    float: left;
    /*padding: 25px;*/
    text-align: center;
    background: #707070;
    height:130px;
}
.member-item a {
    display:block;
    overflow:hidden;
    padding:10px;
}
.member-item:hover {
    background:#F3BD04;
}
.member-item:hover a {
    text-decoration:none;
}
.member-item{
    margin-bottom: 5px;
}
.member-item:nth-child(odd) {
    margin-right: 5px;
}
.member-item-name span {
    font-size: 18px;
    color: #f7f7f8;
}
.member-item:last-child .member-item-img {
    margin-bottom: 5px;
    padding: 10px;
}

/*Statement.html*/
.logo.statement-page {
    padding-top: 35px;
    padding-bottom: 20px;
    text-align: center;
}
.logo.statement-page img {
    width: 284px;
    height: auto;
}
.member-statement {
    clear: both;
    margin: 35px;
    overflow: hidden;
}
.member-statement {
    clear: both;
    margin: 35px;
    overflow: hidden;
}
.member-statement .member-info {
    margin-right:20px;
}
.user-statement {
    width: 750px;
    float: left;
    display: block;
    overflow: hidden;
    /*box-shadow: 0px 4px 10px 4px #ccc;*/
}
.tab-group-button {
    display: flex;
    -webkit-display: flex;
    overflow: hidden;
}
.tab-group-button button {
    flex: 0 0 calc(33.3333% - 2px);
    -webkit-flex: 0 0 calc(33.3333% - 2px);
    position:relative;
    background: #CCCCCC;
    color: #707070;
    border-radius:0;
}
.tab-group-button .button {
    flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    position:relative;
    background: #CCCCCC;
    color: #707070;
    border-radius:0;
}
.tab-user-activity {
    background: #ebebeb;
}
.tab-group-button button:hover {
    background:#F3BD04;
}
.tab-group-button button.btn-active {
    background:#F3BD04 !important;
}
.btn-active:before {
    position: absolute;
    left: 50%;
    bottom: -2px;
    content: '';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #EBEBEB;
}
.tab-group-button button:focus {
    box-shadow:none;
}
.tab-group-button button:first-child{
    border-top-left-radius :8px;
    margin-right:2px;
}
.tab-group-button button:last-child {
    border-top-right-radius: 8px;
    margin-left:2px;
}
.tab-inner-content {
    padding: 40px;
}
.tab-description {
    margin-bottom: 20px;
    color: #707070;
}
.amount-input {
    width: 100%;
    float: left;
    overflow: hidden;
}
input#deposit-amount {
    border-radius: 7px;
    border: 1px solid #D6D6D6;
    width: 100%;
}
input#deposit-amount[placeholder] {
    padding: 7px;
    padding-left: 15px;
}
.promo-select {
    display: flex;
    display:-webkit-flex;
    margin-top: 15px;
    flex-wrap:wrap;
    -webkit-flex-wrap: wrap;
}
.promoBox {
    flex: 0 0 100%;
    -webkit-flex:0 0 100%;
}
.promoBox label {
    margin-bottom: 0;
    margin-top: 7px;
}

div#warning-text {
    margin: 15px;
    color: #bb0000;
}
button#confirm-deposit, button#cancel-transfer ,button#confirm-withdraw {
    width: 160px;
    font-weight: 600;
    padding: 7px;
    border-radius: 8px;
}
#confirm-deposit,
#confirm-withdraw {
    background: #F3BD04;
    color: #604100;
}
#cancel-transfer {
    background: #BB0000;
    color: white;
}
.tab-inner-content {
    padding: 40px;
    border-bottom: 2px solid #ebebeb;
}
.deposit-info {
    margin-top: 20px;
    color:#707070;
}
.deposit-inner {
    display: flex;
    display:-webkit-flex;
    flex-wrap:wrap;
    -webkit-flex-wrap: wrap;
    justify-content:center;
    -webkit-justify-content:center;
}
.bank-info {
    flex: 0 0 100%;
    margin: 0;
    margin-bottom: 25px;
}
.statement-info {
   flex:0 0 65%;
   margin-top:20px;
}
.bank-qr-box {
    flex: 0 0 35%;
    text-align: center;
}
.bank-qr-code {
    background: #C3922E;
    padding: 23px;
    color: white;
    border-radius: 15px;
    padding-top: 8px;
    margin:0 auto;
}
.bank-account ,
.transfer-tracking,
.transfer-amount {
    margin-bottom: 15px;
}
.waiting-stat {
    position:relative;
    color: #c3922e;
    padding: 35px;
    margin-left: 35px;
}
.waiting-stat:before {
    position:absolute;
    width:30px;
    font-size:35px;
    top:13px;
    left:0%;
    content:' .';
    animation: loading 1s steps(5, end) infinite;
}
/*for loading withdrawal page*/
.tab-withdraw-content .waiting-stat:before {
    left: 0;
}
@keyframes loading {
  0%, 20% {
    color: rgba(0,0,0,0);
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  40% {
    color: #c3922e;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  60% {
    text-shadow:
      .25em 0 0 #c3922e,
      .5em 0 0 rgba(0,0,0,0);}
  80%, 100% {
    text-shadow:
      .25em 0 0 #c3922e,
      .5em 0 0 #c3922e;}}
.sys-recomment {
    clear: both;
    padding-top: 25px;
}
.sys-inner div {
    margin-bottom: 15px;
}
.bank-info {
    background: #f4f4f4;
    text-align: center;
    color: #c3922e;
    padding: 13.5px;
    /*margin: 45px;*/
    border-radius: 8px;
}
.account-info {
    display: flex;
    margin-top: 15px;
    align-items: center;
    justify-content: center;
}
div#bank-logo {
    margin-right: 20px;
}
.user-account-info {
    padding: 5px 15px;
    border: 3px solid #707070;
    border-radius: 8px;
    color: #000000;
}
.tab-content {
    display:none;
}
.tab-content.tab-active {
    display: block !important;
}

/*The Popup Successes*/
.transfer-success {
    position: fixed;
    background: #0000008c;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    z-index: 9999998;
}
.transfer-box {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ebebeb;
    padding: 25px;
    border-radius: 15px;
    text-align: center;
    max-width: 500px;
    z-index: 9999999;
}
.transfer-box-header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}
.transfer-box-header img {
    width: 34px;
    height: 34px;
}
div#succeses {
    font-size: 32px;
    font-weight: 600;
    color: #707070;
    margin-left: 15px;
}
.transfer-box-body {
    padding: 25px;
    background: white;
    border-radius: 10px;
    margin-bottom: 15px;
    color: #707070;
}
button#close-box {
    width: 150px;
    border-radius: 8px;
    background: #F3BD04;
    font-weight: 600;
    color: #707070;
}

/*The Popup Canceled*/
.transfer-cancel {
    position: fixed;
    background: #0000008c;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    z-index: 9999998;
}
.transfer-box-cancel {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ebebeb;
    padding: 25px;
    border-radius: 15px;
    text-align: center;
    max-width: 500px;
    z-index: 9999999;
}
.transfer-box-header-cancel {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}
div#succeses {
    font-size: 32px;
    font-weight: 600;
    color: #707070;
    margin-left: 15px;
}
.transfer-box-body-cancel {
    padding: 50px 90px;
    background: white;
    border-radius: 10px;
    margin-bottom: 15px;
    color: #707070;
}
button#yes-btn {
    width: 150px;
    border-radius: 8px;
    background: #BB0000;
    font-weight: 600;
    color: #FFFFFF;
}
button#no-btn {
    width: 150px;
    border-radius: 8px;
    background: #F3BD04;
    font-weight: 600;
    color: #FFFFFF;
}

/*The Popup Not Successes*/
.transfer-not-success {
    position: fixed;
    background: #0000008c;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    z-index: 9999998;
}
.not-transfer-box {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ebebeb;
    padding: 25px;
    border-radius: 15px;
    text-align: center;
    max-width: 500px;
    z-index: 9999999;
}
.not-transfer-box-header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}
.not-transfer-box-header img {
    width: 34px;
    height: 34px;
}
div#not-succeses {
    font-size: 32px;
    font-weight: 600;
    color: #707070;
    margin-left: 15px;
}
.not-transfer-box-body {
    padding: 25px;
    background: #707070;
    border-radius: 10px;
    margin-bottom: 15px;
    color: white;
}
button#not-close-box {
    width: 150px;
    border-radius: 8px;
    background: #F3BD04;
    font-weight: 600;
    color: #707070;
}
/*The Popup Withdraw Successes*/
.withdraw-success {
    position: fixed;
    background: #0000008c;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    z-index: 9999998;
}
.withdraw-box {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ebebeb;
    padding: 25px;
    border-radius: 15px;
    text-align: center;
    max-width: 500px;
    z-index: 9999999;
}
.withdraw-box-header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}
.withdraw-box-header img {
    width: 34px;
    height: 34px;
}
div#succeses {
    font-size: 32px;
    font-weight: 600;
    color: #707070;
    margin-left: 15px;
}
.withdraw-box-body {
    padding: 25px;
    background: white;
    border-radius: 10px;
    margin-bottom: 15px;
    color: #707070;
}
button#withdraw-close-box {
    width: 150px;
    border-radius: 8px;
    background: #F3BD04;
    font-weight: 600;
    color: #707070;
}

/*Withdraw Page */
.user-all-amount {
    margin-bottom: 15px;
    color:#707070;
}
.withdraw-with-amount {
    margin-bottom: 25px;
    color:#707070;
}
input#withdrawal2 {
    margin-top: 15px;
}
input#withdraw-amount {
    margin-left: 25px;
    width: 50%;
    border: 2px solid #ccc;
    border-radius: 7px;
}
input#withdraw-amount[placeholder] {
    padding: 6px;
    padding-left: 25px;
    margin-bottom: 5px;
}
.withdraw-with-amount span {
    margin-left:200px;
}
.withdraw-summary {
    padding: 25px;
    background: #F4F4F4;
    border-radius: 8px;
    color: #707070;
}
.tab-withdraw-content {
    margin-top: 25px;
    color: #707070;
}
.name-withdraw,
.account-desc,
.w-tracking {
    margin-bottom: 10px;
}
.name-withdraw {
    font-weight:600;
    color:black;
}
.withdraw-from {
    text-align: center;
}
.withdraw-to {
    text-align: center;
}
.withdraw-arrow {
    display: flex;
    justify-content: center;
    align-items: center;
}
div#w-from, div#w-to {
    color: #c3922e;
    margin-bottom: 15px;
}
div#user-img, div#b-ico {
    margin-bottom: 15px;
}
div#form-username, div#b-name {
    margin-bottom: 5px;
    color: #000;
    font-weight: 600;
}
/*Statement List*/
.tab-btn-statement {
    margin-top:20px;
    display:flex;
}
.btn-statement {
    padding:15px 25px;
    line-height:0.5;
    background:#707070;
    border-radius: 0;
    border: 0;
    color: white;
}
.btn-statement:hover {
    color:white;
}
.btn-statement.statement-show {
    background: #C3922E !important;
}
.withdraw-table thead,
.deposit-table thead {
    background: #8A8B8A;
    text-align: center;
    color: white;
}
.withdraw-table th,
.deposit-table th {
    border-top:2px solid #C3922E;
}
.withdraw-table thead tr th,
.deposit-table thead tr th{
    padding: 3px;
    font-weight: 500;
    font-size: 14px;
}
.deposit-table tbody tr:nth-child(odd), 
.withdraw-table tbody tr:nth-child(odd) {
    background:#DADADA;
}
.deposit-table tbody tr:nth-child(even), 
.withdraw-table tbody tr:nth-child(even) {
    background:#E4E4E4;
}
.withdraw-table tbody tr td,
.deposit-table tbody tr td {
    
    text-align:center;
    font-size:14px;
}
.withdraw-table tbody tr td:not(:nth-child(2)),
.deposit-table tbody tr td:not(:nth-child(2)) {
    color:#707070 !important;
}
.withdraw-table tbody tr td:nth-child(2) {
    color:#bb0000;
}
.deposit-table tbody tr td:nth-child(2) {
    color:#3caf48;
}
.tab-pagination {
    width: 55%;
    float: right;
    background: #f0f0f0;
    margin-top:25px;
}
.tab-pagination ul {
    display: flex;
    margin-bottom: 0;
    padding-left: 0;
}
.tab-pagination ul li {
    list-style: none;
    flex-basis: 10%;
    text-align: center;
    border: 1px solid #dadada;
}
.tab-pagination ul li a {
    padding: 5px;
    display: block;
    text-decoration: none;
    color: #707070;
}
li#current-page a {
    color: white;
    background: #707070;
}
input.form-control[name=promotion] {
    margin-left: 15px;
    margin-right: 15px;
}
input.form-control[name=promotion]:focus {
    box-shadow: none;
    outline:0;
}
span#promo_txt {
    margin-top: 7px;
    display:inline-block;
}

/*Mobile Devices*/
@media screen and (max-width:768px) {
    .member-inner {
        padding-top: 20px;
        width:100%;
    }
    .member-inner .logo {
        padding:0;
        margin-bottom:55px;
    }
    .logo img {
        width: 70%;
    }
    #member-form {
        padding: 35px 20px;
    }
    #member-form form #user-ico,
    #member-form form #pass-ico {
        padding: 15px 15px;
    }
    button#btn_login {
        padding:10px;
    }
    .site-contact {
      position: fixed;
      bottom: 0;
      margin-top: unset;
      padding-left: 0;
      padding-right: 0;
    }
    
    .contact-inner {
      width: unset;
      border: 0;
    }
    
    .contact-inner a:first-child {
      border-left: 0;
    }
    
    .contact-inner a:nth-child(2) {
      border-right: 0;
    }
    
    .contact-inner a:nth-child(3) {
      border-left: 2px solid #000 !important;
      border-right: 0;
    }
    /*end login page*/
    .logo.member-profile-page {
        padding-top:20px;
        padding-bottom: 0;
        margin-bottom: 55px;
    }
    .profile .box-navigation div:last-child {
        position:relative;
    }
    .main-profile {
        padding:35px 20px;
    }
    .member-info {
        margin-right:0;
        max-width:100%;
        width:100%;
    }
    .member-menu {
        width:100%;
    }
    /**/
    .member-statement .member-info {
        margin-right:0;
        margin-bottom: 20px;
    }
    .member-statement {
        margin:0;
        padding:10px 20px;
    }
    .user-statement {
        width:100%;
    }
    .tab-inner-content {
        padding:25px 10px;
    }
    input#deposit-amount {
        width:100%;
    }
    .bank-info {
        padding: 25px;
        margin: 0;
        margin-bottom: 15px;
    }
    .deposit-info .waiting-stat:before {
        left:0;
    }
    .transfer-box {
        max-width:100%;
        width: calc(100% - 20px);
    }
    .transfer-box-cancel, .not-transfer-box, .withdraw-box {
        width: calc(100% - 20px);
    }
    .transfer-box-body-cancel {
        padding:25px 15px;
    }
    div#not-succeses {
        font-size:25px;
    }
    /**/
    .register-inner {
        width:100%;
    }
    .register-site-contact .contact-inner {
        width:100% !important;
    }
    .bank-qr-box {
        width: unset;
        flex: 0 0 100%
    }
    /*.bank-qr-code {*/
    /*    padding:25;*/
    /*    width: 100% !important;*/
    /*}*/
    button#yes-btn,
    button#no-btn {
        max-width:130px;
    }
    .member-item a {
        display:unset;
    }
    .member-item {
        height:115px;
    }
    .member-item-name {
        margin-top: 14px;
    }
    .member-item-name span {
        font-size:14px;
    }
    .member-item:last-child .member-item-img {
        padding:0;
    }
    .tab-group-button button {
        padding:5px;
        font-size:15px;
    }
    input#deposit-amount[placeholder] {
        font-size: 14px;
    }
    input.form-control[name=promotion] {
        margin-left:0;
    }
    .promo-select {
        /*flex-direction:column;*/
        /*-webkit-flex-direction:column;*/
    }
    .promoBox {
        flex:0 0 100%;
    }
    .deposit-inner {
        display:-webkit-flex;
        flex-wrap:wrap;
        -webkit-flex-wrap:wrap;
        justify-content:center;
    }
    .statement-info {
        -webkit-flex:0 0 100%;
    }
}


@media only screen and (width: 1024px) {
    .register-site-contact .contact-inner {
        width:unset;
    }
    .contact-inner {
        width:unset;
    }
    .main-profile {
        padding:40px;
    }
    .main-profile {
        display:flex;
        display:-webkit-flex;
    }
    .member-info {
        flex: 0 0 30%;
        -webkit-flex:0 0 30%;
        width: unset;
        max-width: unset;
        float: none;
        margin-right: 0;
    }
    .member-menu {
        flex: 0 0 calc(70% - 15px);
        -webkit-flex: 0 0 calc(70% - 15px);
        margin-left: 15px;
    }
    .member-statement {
        display:flex;
        display: -webkit-flex;
    }
    .tab-inner-content {
        background: #F4F4F4;
    }
    .deposit-inner {
        display: -webkit-flex;
        -webkit-flex-wrap: wrap;
        justify-content: center;
    }
    .bank-info {
        -webkit-flex: 0 0 100%;
        margin: unset;
        margin-bottom: 20px;
    }
    .statement-info {
        text-align:center;
    }
    .waiting-stat {
        margin-left:unset;
    }
    .waiting-stat::before {
        left:0;
    }
}



.logo  img{
    opacity: 90%;
    position: absolute;
    top: -135px;
    left: 50px;
    width: 120px !important;
}
#announce-sec {
    max-height: inherit;
    background: #363636;
    padding: 2px 0;
    height: 150px !important;
    padding-left: 200px;
    position: relative;
}
.logo {
    width: 120px;
}
.container.announcement {
    margin: 0;
    width: 100%;
    float: left;
    position: relative;
    top: 93%;
    transform: translateY(-100%);
    max-width: 100% !important;
    padding:0 15% 0 15%;
}
.member-login {
    padding-top: 50px;
}

/* resize */
@media screen and (max-width:557px){
    .member-login {
        padding-top: 0;
    }
    #announce-sec {
        padding-left: 0;
    }
    .logo img {
        width: 90px !important;
        left: 50%;
        transform: translateX(-50%);
    }
    .container.announcement {
        top: 100%;
    }
    
}

.logo.member-profile-page {
    position: relative;
}

.logo.statement-page {
    position: relative;
}


.register .web-logo {
    opacity: 90%;
    position: absolute;
    top: -160px;
    left: 50%;
    width: 120px !important;
    padding: 0;
}
.web-logo img {
    width: 120px;
    height: auto;
    opacity: 90%;
}
.container.announcement {
    top: 100%;
}
#announce-sec {
    padding: 0 15% !important;
    height: 170px !important;
}
.register-inner {
    padding-top: 100px;
}

.logo.member-profile-page img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -160px;
}
.logo.member-profile-page {
    width: 100%;
}


.logo.statement-page img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -160px;
}
.logo.statement-page {
    width: 100%;
}
.register .register-inner img {
    /*width: 120px !important;*/
}
.member-login .logo img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -160px;
}

.register .register-inner  .web-logo img {
    width: 120px !important;
}
.register .web-logo {
    transform: translateX(-50%);
}
@media screen and (max-width: 557px) {
    #announce-sec {
        height: 120px !important;
    }
    .member-login .logo img {
        top: -113px;
        width: 80px !important;
    }
    .container.announcement {
        padding: 0 5% 0 5%;
    }
    #announce-sec {
        padding: 0!important;
    }
    .announcement marquee {
        font-size: 12px;
    }
    #announcement-ico {
        width: 30px;
        height: 24px;
        background-size: cover;
        margin-bottom: 3px;
    }
    .register .web-logo {
        top: -113px;
    }
    .register .register-inner .web-logo img {
        width: 80px !important;
    }
    .logo.member-profile-page img {
        top: -113px;
    }
    .member-item-name {
        margin-top: 0;
    }
    .logo.statement-page img {
        top: -113px;
    }
    #announce-sec {
        padding: 0 !important;
    }
    .container.announcement {
        padding: 0 5px !important;
    }

}

/*max 300*/
/*@media screen and (max-width:400px) {*/
/*    .logo {*/
/*        padding-top:25px !important;*/
/*    }*/
/*    #member-form form div input {*/
/*        max-height:50px !important;*/
/*    }*/
/*    #member-form form #user-ico, #member-form form #pass-ico {*/
/*        padding:8px !important;*/
/*    }*/
/*    #member-form form #user-ico img, #member-form form #pass-ico img {*/
/*        width:25px !important;*/
/*        height:auto !important;*/
/*    }*/
/*    button#member-submit {*/
/*        padding:8.5px 0 !important;*/
/*    }*/
/*    .member-item {*/
/*        width: 100%;*/
/*    }*/
/*    .member-item:nth-child(3) {*/
/*        margin-bottom:5px;*/
/*    }*/
/*    .transfer-box,*/
/*    .transfer-box-cancel,*/
/*    .not-transfer-box,*/
/*    .withdraw-box {*/
/*        width:345px !important;*/
/*    }*/
/*    .deposit-info {*/
/*        padding:25px !important;*/
/*    }*/
/*    .bank-info {*/
/*        margin:15px !important;*/
/*    }*/
/*    .contact-inner a img {*/
/*        width:35px !important;*/
/*        height:35px !important;*/
/*    }*/
/*    .register-site-contact .contact-inner a:nth-child(2) {*/
/*        padding-top: 10px !important;*/
/*    }*/
/*    .box-navigation {*/
/*        top:-35px !important;*/
/*    }*/
/*    .transfer-box-header {*/
/*        margin-bottom: 15px;*/
/*    }*/
/*    .transfer-box-body-cancel {*/
/*        padding: 20px 25px !important;*/
/*    }*/
/*    .transfer-box-body {*/
/*        padding:15px;*/
/*    }*/
/*    button#yes-btn,*/
/*    button#no-btn {*/
/*        width:135px !important;*/
/*    }*/
/*    div#succeses,div#not-succeses {*/
/*        font-size:25px !important;*/
/*    }*/
/*    input#deposit-amount {*/
/*        width:100% !important;*/
/*    }*/
/*    input#withdrawal2 {*/
/*        margin-top:7px !important;*/
/*    }*/
/*    input#withdraw-amount {*/
/*        width:100% !important;*/
/*        margin:0 !important;*/
/*    }*/
/*    .withdraw-with-amount span { */
/*        margin-left:0;*/
/*    }*/
}
/*Mobile */
/*@media screen and (max-width:768px) {*/
/*    body {*/
/*        background:#F7F7F8;*/
/*    }*/
/*    .main {*/
/*        margin-bottom: 120px;*/
/*        padding-bottom: 50px;*/
/*    }*/
/*    .member-login {*/
/*        padding-left: 20px !important;*/
/*        padding-right: 20px !important;*/
/*    }*/
/*    .member-inner {*/
/*        padding-top:55px;*/
/*        width:unset;*/
/*        margin:unset;*/
/*    }*/
/*    .logo img,*/
/*    .web-logo img {*/
/*        width: 250px;*/
/*        height: auto;*/
/*    }*/
/*    #member-form {*/
/*        margin-top:60px;*/
/*        padding:40px 20px;*/
/*    }*/
/*    #member-form form div input {*/
/*        max-height:70px;*/
/*    }*/
/*    #member-form form div input[placeholder] {*/
/*        padding-left:10px;*/
/*    }*/
/*    #member-form form #user-ico,*/
/*    #member-form form #pass-ico {*/
/*        padding:18px;*/
/*    }*/
/*    .site-contact {*/
/*        position:fixed;*/
/*        bottom:0;*/
/*        margin-top:unset;*/
/*        padding-left: 0;*/
/*        padding-right: 0;*/
/*    }*/
/*    .contact-inner {*/
/*        width:unset;*/
/*        border: 0;*/
/*    }*/
/*    .contact-inner a:first-child {*/
/*        border-left:0;*/
/*    }*/
/*    .contact-inner a:nth-child(2) {*/
/*        border-right:0;*/
/*    }*/
/*    .contact-inner a:nth-child(3) {*/
/*        border-left:2px solid #000 !important;*/
/*        border-right:0;*/
/*    }*/
/*    register*/
/*    .register {*/
/*        padding-left: 25px;*/
/*        padding-right: 25px;*/
/*    }*/
/*    .register-inner {*/
/*        width: 100%;*/
/*    }*/
/*    #register-form {*/
/*        padding: 30px 15px;*/
/*    }*/
/*    #register-form div {*/
/*        max-height:40px;*/
/*    }*/
/*    #register-form form div i {*/
/*        padding-top:6.5px;*/
/*        padding-bottom:6.5px;*/
/*    }*/
/*    .register-site-contact .contact-inner {*/
/*        width:100% !important;*/
/*    }*/
    /*member page*/
/*    .col-md-12.profile {*/
/*        padding-left: 42px;*/
/*        padding-right: 42px;*/
/*    }*/
/*    .profile-inner .container {*/
/*        background:unset;*/
/*        box-shadow:none;*/
/*        margin-top: 25px;*/
/*    }*/
/*    .box-navigation div:first-child {*/
/*        visibility:hidden;*/
/*    }*/
/*    .main-profile {*/
/*        padding:0;*/
/*    }*/
/*    .member-statement {*/
/*        width:100%;*/
/*        margin:unset;*/
/*    }*/
/*    .member-info {*/
/*        margin-right: 0;*/
/*        width: 100%;*/
/*        max-width: 100%;*/
/*    }*/
/*    .member-menu {*/
/*        width: 100%;*/

/*    }*/
/*    .member-items {*/
/*        padding: 40px 15px;*/
/*        border-radius: 8px;*/
/*    }*/
/*    .tab-group-button button {*/
/*        padding: 9.5px;*/
/*    }*/
/*    .user-statement {*/
/*        width: 100%;*/
/*    }*/
/*    .deposit-info {*/
/*        padding: 30px;*/
/*    }*/
/*    .deposit-inner {*/
/*        flex-wrap:wrap;*/
/*    }*/
/*    .statement-info {*/
/*        flex: 0 0 100%;*/
/*    }*/
/*    .bank-qr-box {*/
/*        flex:0 0 100%;*/
/*    }*/
/*    .bank-qr-code {*/
/*        width: 230px;*/
/*        margin: 0 auto;*/
/*    }*/
/*    .transfer-box,*/
/*    .transfer-box-cancel,*/
/*    .not-transfer-box,*/
/*    .withdraw-box {*/
/*        width:500px;*/
/*    }*/
/*    .tab-inner-content {*/
/*        padding: 25px;*/
/*    }*/
/*    input#withdraw-amount {*/
/*        margin-left: 10px;*/
/*        width: 58%;*/
/*    }*/
/*    input#withdraw-amount[placeholder] {*/
/*        padding-left: 15px;*/
/*    }*/
/*    .tab-withdraw-content {*/
/*        padding: 25px;*/
/*    }*/
/*    .withdraw-from,*/
/*    .withdraw-to {*/
/*        flex: 0 0 40%;*/
/*    }*/
/*    .withdraw-arrow {*/
/*        flex:0 0 20%;*/
/*    }*/
/*    .tab-pagination {*/
/*        width: 100%;*/
/*        margin-top: 20px;*/
/*    }*/
/*    .box-navigation {*/
/*        position: absolute;*/
/*        top: -120px;*/
/*        right: 15px;*/
/*        padding: 0;*/
/*    }*/
/*    .box-navigation div:first-child {*/
/*        display:none;*/
/*    }*/
/*    .box-navigation div:last-child {*/
/*        flex:0 0 100%;*/
/*    }*/
/*}*/

/*Ipad*/
/*@media only screen and (width:768px) {*/
/*    body {*/
/*        background:#F7F7F8;*/
/*    }*/
/*    .main {*/
/*        margin-bottom: 140px;*/
/*        padding-bottom: 50px;*/
/*    }*/
/*    .box-navigation div:first-child {*/
/*        visibility:hidden;*/
/*    }*/
/*    .member-inner {*/
/*        padding-top:100px;*/
/*    }*/
/*    .site-contact {*/
/*        margin-top:unset;*/
/*        position:fixed;*/
/*        bottom:0;*/
/*        padding-left:0;*/
/*        padding-right:0;*/
/*    }*/
/*    .contact-inner {*/
/*        width:100%;*/
/*        border: 0;*/
/*        max-height: 140px;*/
/*    }*/
/*    .contact-inner a {*/
/*        border:0;*/
/*        height:140px;*/
/*    }*/
/*    .contact-inner a:nth-child(2) {*/
/*        border-left:2px solid #000;*/
/*    }*/
    /** register page **/
/*    .register {*/
/*        padding-left: 24px !important;*/
/*        padding-right: 24px !important;*/
/*    }*/
/*    .register-inner {*/
/*        width:100%;*/
/*    }*/
/*    .register-inner .web-logo img {*/
/*        width:242px;*/
/*        height:70px;*/
/*    }*/
/*    #register-form {*/
/*        padding:30px 45px 32px 45px;*/
/*    }*/
/*    .register-site-contact {*/
/*        margin-top:unset !important;*/
/*        position:fixed;*/
/*        bottom:0;*/
/*    }*/
/*    .register-site-contact .contact-inner {*/
/*        width:unset;*/
/*        width:100% !important;*/
/*    }*/
    /*member page*/
/*    .logo img {*/
/*        width:242px;*/
/*        height:70px;*/
/*    }*/
/*    .member-name {*/
/*        font-size:14px;*/
/*        padding: 4.5px;*/
/*        border-bottom: 1px solid #ccc;*/
/*    }*/
/*    .member-username div {*/
/*        width:85%;*/
/*    }*/
/*    .profile {*/
/*        padding-left:20px !important;*/
/*        padding-right:20px !important;*/
/*    }*/
/*    .profile-inner .container {*/
/*        background:unset;*/
/*        box-shadow:unset;*/
/*        margin-top:45px;*/
/*    }*/
/*    .main-profile {*/
/*        padding:0;*/
/*        width:100%;*/
/*    }*/
/*    .member-info {*/
/*        max-width: 210px;*/
/*        margin-right: 25px;*/
/*    }*/
/*    .member-balance {*/
/*        width: 150px;*/
/*        height: 150px;*/
/*        margin-top:12px;*/
/*        padding-top:10px;*/
/*    }*/
/*    .member-balance #user-image img {*/
/*        width:34px;*/
/*    }*/
/*    .member-balance:before {*/
/*        right:30px;*/
/*    }*/
/*    .b-descript {*/
/*        font-size:11px;*/
/*        margin-top:10px;*/
/*    }*/
/*    .balance {*/
/*        font-size:22px;*/
/*        margin-top:10px;*/
/*    }*/
/*    .member-menu {*/
/*        max-width: 485px;*/
/*    }*/
    /*statement page*/
/*    .member-statement {*/
/*        margin:0;*/
/*    }*/
/*    .user-statement {*/
/*        max-width:485px;*/
/*    }*/
/*    .tab-group-button button {*/
/*        padding:9px;*/
/*    }*/
/*    .deposit-info {*/
/*        padding: 40px;*/
/*        margin-top: 0;*/
/*    }*/
    
    
    
    
    
/*     {*/
/*        width:100%;*/
/*    }*/
/*    .tab-inner-content {*/
/*        padding:25px 20px;*/
/*    }*/
/*    input#withdraw-amount {*/
/*        margin-left:10px;*/
/*    }*/
/*    input#withdraw-amount[placeholder] {*/
/*        padding-left:15px;*/
/*    }*/
/*    .transfer-box,*/
/*    .transfer-box-cancel,*/
/*    .not-transfer-box,*/
/*    .withdraw-box {*/
/*        width:500px;*/
/*    }*/
/*    .tab-withdraw-content {*/
/*        padding: 20px;*/
/*        margin-top: 0;*/
/*    }*/
/*    .tab-pagination {*/
/*        width:100%;*/
/*    }*/
/*}*/

































































